.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c730.component_ContentDisplay_Content {
 } #c1040.component_ContentDisplay_Content {
padding: 0px;  } #c1040 .plain_content {font: 25px 'Stag';color: #fff;margin-top: 20px;line-height: 25px !important;} 
